---
term: ex
slug: ex
alt forms: []
search terms:
  glb:
  - ex
  eng:
  - out
  - outside of
  - outside
  epo:
  - ekster
  spa:
  - afuera de
  - fuera de
ipa: eʃ
ipa link: http://ipa-reader.xyz/?text=eʃ&voice=Ewa
status: true
category: root
word class: p
trans html:
  eng: out, outside (of)
  epo: ekster
  spa: (a)fuera de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - out
    - outside (of)
  epo:
  - - ekster
  spa:
  - - (a)fuera de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: extern
    Englisa: exterior, exit, exclude
    Espanisa: exterior
    Fransesa: ext&eacute;rieur
    Indonesisa: ekstern, eksterior
    Rusisa: экстерьер &ldquo;ekstyery&eacute;r&rdquo;
antonyms:
- in
derived terms:
  cel ex:
    class: p
    term: cel ex
    trans:
      eng: out (<em>&ldquo;out to&rdquo;</em>)
      epo: eksteren (al)
      spa: (hacia) afuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  excu:
    class: b.nenoj
    term: excu
    trans:
      eng: get out
      epo: eliĝo; eliĝi
      spa: salir, egresar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exgi:
    class: b.oj
    term: exgi
    trans:
      eng: extraction; take out, extract
      epo: eligo; eligi
      spa: extracci&oacute;n; extraer, sacar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exli:
    class: t
    term: exli
    trans:
      eng: exterior, external; externally
      epo: ekstera; ekstere
      spa: externo; externamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  exya:
    class: b.oj
    term: exya
    trans:
      eng: (the) outside, exterior; be out (of), be outside (of)
      epo: ekstero
      spa: exterior, parte de afuera; estar afuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe exya:
    class: p jm
    term: fe exya
    trans:
      eng: outside, without
      epo: ekstere
      spa: por fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe exya de:
    class: jm p
    term: fe exya de
    trans:
      eng: outside of
      epo: ekstere de, ekster
      spa: por fuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arteatex:
    word class: b
    term: arteatex
    eng: fireworks
    epo: artfajraĵo, fajraĵo, piroteknikaĵo
    spa: fuego artificial, cohete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atex:
    word class: b.oro
    term: atex
    eng: fire; burn (<em>be on fire, be consumed by fire, destroy with fire</em>),
      light (<em>with fire</em>)
    epo: fajro; fajri (<em>konsumiĝi de fajro</em>), ekbruligi (<em>per fajro</em>)
    spa: fuego, lumbre; arder, incendiar, incendiarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayatex:
    word class: b
    term: dayatex
    eng: blaze
    epo: fajrego
    spa: llamarada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyex:
    word class: b
    term: dyex
    eng: plate, dish
    epo: plado, telero
    spa: plato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fahex:
    word class: t
    term: fahex
    eng: vulgar, crude, uncouth, obscene; vulgarly, crudely, uncouthly, obscenely
    epo: maldelikata, malĝentila, obscena; maldelikate, malĝentile, obscene
    spa: vulgar, obsceno; vulgarmente, obscenamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampiatex:
    word class: b
    term: kampiatex
    eng: campfire
    epo: tendarfajro
    spa: fogata, hoguera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latex:
    word class: b
    term: latex
    eng: latex
    epo: latekso
    spa: l&aacute;tex
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilatex:
    word class: b
    term: lilatex
    eng: spark
    epo: fajrero
    spa: chispa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xoratex:
    word class: b.oro
    term: xoratex
    eng: set on fire, catch fire
    epo: flamiĝado, flamigado; ekflami, ekflamigi, flamiĝi, flamigi
    spa: encendimiento, encendido; prender (fuego), encender, prenderse, encenderse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ex
...
